﻿
.scroller_container {
	position: relative;
	margin: 0px -80px;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.barmenufix .submenufix .submenu { display: inline-block; line-height: 35px; color: #fff; font-size: 13px; font-family: 'GothamMedium'; padding: 0 10px; position: relative; text-align: center; }


.barmenufix .submenufix .submenu a { color: #fff; }


.barmenufix .submenufix .submenu a span { margin: 0 3px; }


.barmenufix .submenufix .submenu:after { content: ""; position: absolute; top: 7px; right: -3px; height: 20px; width: 1px; background: #fff; display: block; }


.barmenufix .submenufix .submenu:hover { background: #404041; }


.barmenufix .submenufix .submenu:focus { background: #666; }


.barmenufix .submenufix .submenu.lang { width: 100px; position: relative; }


.barmenufix .submenufix .submenu .langmobile { width: 100%; position: absolute; top: 0; left: 0; height: 35px; opacity: 0; }


.event-header-col .tw-opening-act.tw-open-top a {
	font-size: 30px;
}


.event-header-col .tw-opening-act {
	font-size: 18px !important;
	font-weight: 800;
color: #2d7eb5 !important;
}


#tw-responsive .headliner, #tw-responsive .tw-plugin-basic-event-info .tw-opening-act {
  font-style: normal !important;
}


#tw-responsive .tw-opening-act {
    font-size: 16px;
    line-height: 1.2;
    color: #285c81; 
    margin: 0 0 6px 0; 
    font-style: italic;}



#tw-responsive .tw-opening-act, #tw-responsive .tw-opening-act a {
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0;
    font-weight: 400;
    color: #111;
    font-style: normal;
    text-decoration: none;
}
.div-app-alerts .left #img-alert{margin-top:8px}


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}

      .header .geo-info .geo-selects .geo-select {
        display: block;
        margin-bottom: 16px; }

        .header .geo-info .geo-selects .geo-select:last-child {
          margin-bottom: 0; }
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.frame .f_oj3{ background-position:0 -27px;}
.footer-nav .menu-item{max-height:20px !important}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

#featured_station_name{
font-weight: bold;
text-shadow: 1px 1px 1px #dddddd;
overflow: hidden;
height: 16px;
line-height: 16px;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
.promo-list__content__title{margin-bottom:13px;font-weight:700;font-size:1.8rem;letter-spacing:-.03em}
.promo-list--wicker-man .promo-list__content__title{margin-bottom:.425em}

.header-image { background-size:cover;}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}
.row{margin-right:-15px;margin-left:-15px}
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:2.625em;font-weight:600;letter-spacing:-.5px;float:left;line-height:1.4285em;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}


p.rounded-bottomspace {
  margin-bottom: -10px;                               
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}


.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}

	
	.upcoming_classes_wrapper
	{
		margin-top: 12px;
	}

.upcoming_classes_wrapper p.message
{
	color: #000;
}
.footer__legal{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;max-width:900px;width:90%;margin:0 auto;line-height:2em;font-family:UniversLTStd-Cn,Sans-Serif;color:#fff;font-size:.875em}


.sbadge,.badge{padding:7px 15px;cursor:pointer;
    display: inline-block;
    font-weight: 700;
    color: #FFF;
    line-height:1;
    vertical-align:middle;
    white-space: nowrap;
    text-align: center;
    background-color: #0393BE;
    border-radius: 3px;}

.sbadge:hover,.badge:hover{background-color:#03a6d7}

.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.scroll-to-top,
.scroll-to-bottom{
	padding:2px;
	position:fixed;
	width:32px;
	height:32px;
	opacity:0.8;
	cursor: pointer;
	z-index: 9999;
}

.scroll-to-bottom{
	bottom:20px;
	right:30px;
}
 
.stab-left .scroll-to-bottom{
	right: inherit;
	left:66px;
}
 
.stab-center .scroll-to-bottom{
	right: 50%;
	margin-right: -30px
}
.processing,.loading-spin{position:relative}
.processing:before,.loading-spin{content:'';margin:0px auto;font-size:10px;text-indent:-9999em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;opacity:.8;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px;pointer-events:none}
.box-image.processing:before,.dark .processing:before,.dark.processing:before,.dark.loading-spin,.dark .loading-spin{border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;border-left:3px solid #fff !important}
.processing:before,.loading-spin.centered{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;z-index:99}
.loading-spin{border-radius:50%;width:30px;height:30px}
#mobile_navigation .mobile_menu{padding:20px 30px;margin:0;list-style:none;max-height:100%}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}


.sidenav ul li {
    border-bottom: 1px solid #152950;
}


.sidenav a {
    padding: 15px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    display: block;
    transition: 0.3s;
}


.sidenav a:hover {
    color: #f1f1f1;
}


.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-203 .panel-grid-cell { padding:0 }

.box-menu{ background:#1E528C; border-top:2px solid #F0F3F5; border-bottom:2px solid #F0F3F5; line-height: 43px; height: 43px; }

    .box-menu ul li a{ padding:0 21px}

	.box-menu ul.subMenu1 li a{ padding:12px 5px}

	.box-menu ul li:first-child a{ display:block;}

	.box-menu ul li:first-child a span{ float:none }

	.box-menu ul{ margin:0}

     .box-menu ul li:first-child{ text-align:left}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left
}

.col-xs-4 {
    width: 33.33333333%
}
.alert__description,.alert__actions{display:inline-block;height:inherit;}
.alert__description{width:calc(100% - 24px);padding-right:8px;text-overflow:ellipsis;vertical-align:top;opacity:1;transition:opacity 400ms cubic-bezier(0.22,0.61,0.18,0.7);}
.alert__description.description--loading{opacity:0;}

    .fl-page-footer-wrap .fl-page-footer-widgets .textwidget p:last-child {
      margin: 0px; }

    .fl-sidebar .fl-widget.widget-inverse .textwidget {
      padding: 15px 35px; }

      .fl-sidebar .fl-widget.widget-inverse .textwidget p {
        color: #FFFFFF;
        text-align: center; }
#site,#site-wrap{overflow:hidden;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}

.layIndex #main-wrap {
	border:none;
	background:none;
	padding-top:219px;

}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.elementor-column-wrap,.elementor-widget-wrap{width:100%;position:relative}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.news_detail .social {
    float: right;
}


.news_detail .social li {
    display: inline-block;
    margin: 5px;
}


.social.floatRight {
    float: right;
    line-height: 3;
}


.social.floatRight li {
    float: left;
    margin-left: 10px;
}


.social {
   
    height: 40px;
    line-height: 40px;
    float: left;
}
